Mongo::connectUtil
Mongo::getPoolSize
Mongo
PHP Manual

# Mongo::__construct

(PECL mongo >=0.9.0)

Mongo::__construct — The __construct purpose

### Description

public Mongo::__construct ([ string `$server` [, array `$options` ]] )

This method overwrites the MongoClient constructor and turns off acknowledged writes.

Please see MongoClient::__construct() for description of the parameters.

### Return Values

Warning

Instanciating this class will emit `E_DEPRECATED` warning, and turn off acknowledged writes.

Please use the MongoClient instead.

Mongo::connectUtil
Mongo::getPoolSize
Mongo
PHP Manual